{% extends 'base.html' %}
{% block content%}

<div class="processed-text">
    <p> Номер машины {{ image.car_number }}</p>
    <div class="processed-image">
        <img src="{{ image.car_number_photo.url }}" alt="Processed Image" style="height: 50px">
    </div>
</div>

<!-- Display processed image -->
<div class="processed-image">
    <img src="{{ image.image.url }}" alt="Processed Image">
</div>
{% endblock %}
